Bug 842090 - [abrt] pcmanfm-0.9.10-2.fc17: __GI___libc_free: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
[abrt] pcmanfm-0.9.10-2.fc17: __GI___libc_free: Process /usr/bin/pcmanfm was ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:2c4f5451f95acdfa6642653de9d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-21 16:02 EDT by yarstekt
Modified: 2013-08-01 01:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 01:26:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (21.39 KB, text/plain)
2012-07-21 16:02 EDT, yarstekt
no flags Details
File: backtrace (11.77 KB, text/plain)
2012-07-21 16:02 EDT, yarstekt
no flags Details

  None (edit)
Description yarstekt 2012-07-21 16:02:29 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 3
cmdline:        pcmanfm --desktop --profile LXDE
crash_function: __GI___libc_free
executable:     /usr/bin/pcmanfm
kernel:         3.4.5-2.fc17.i686
pid:            803
time:           sáb 21 jul 2012 21:44:24 CEST
uid:            1000

backtrace:      Text file, 12050 bytes
maps:           Text file, 21904 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/<user>/1

core_backtrace:
:3acb49eb0c42230312a0b0e679162f2abc0f671f 0x77916 free libc.so.6 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x4d25c - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x4d418 g_free libglib-2.0.so.0 -
:957543f2ebe8b8ba996af52ee161d88b91ff552a 0xf3ba - [exe] -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xfd9c g_cclosure_marshal_VOID__POINTERv libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xd042 - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26486 g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:12ad1de09e94148555258689aafeb216d068712e 0x206c7 - libfm-gtk.so.1 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xebbf g_cclosure_marshal_VOID__VOIDv libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xd042 - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26486 g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:12ad1de09e94148555258689aafeb216d068712e 0x12119 - libfm-gtk.so.1 -
:dfca316b9fbab4f1a60def2d0c38b1357f2b6d82 0x153041 - libgtk-x11-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xcd97 g_closure_invoke libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x1ea3d - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26ce1 g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:dfca316b9fbab4f1a60def2d0c38b1357f2b6d82 0x25f932 gtk_tree_model_row_changed libgtk-x11-2.0.so.0 -
:12ad1de09e94148555258689aafeb216d068712e 0x22696 fm_folder_model_file_changed libfm-gtk.so.1 -
:12ad1de09e94148555258689aafeb216d068712e 0x226de - libfm-gtk.so.1 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xfd9c g_cclosure_marshal_VOID__POINTERv libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xd042 - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26486 g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:a889a583fcd27c900422ffe4768a2c48af08110f 0xa794 - libfm.so.1 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xebbf g_cclosure_marshal_VOID__VOIDv libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xd042 - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26486 g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:a889a583fcd27c900422ffe4768a2c48af08110f 0x1135e fm_job_emit_finished libfm.so.1 -
:a889a583fcd27c900422ffe4768a2c48af08110f 0x11408 - libfm.so.1 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x44a31 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:dfca316b9fbab4f1a60def2d0c38b1357f2b6d82 0x14dac0 gtk_main libgtk-x11-2.0.so.0 -
:957543f2ebe8b8ba996af52ee161d88b91ff552a 0xa375 main [exe] -

dso_list:
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.12.3-1.fc17.i686 (Fedora Project) 1337719320
:/usr/share/locale/es/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.26.1-1.fc17.i686 (Fedora Project) 1337719219
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-4.fc17.noarch (Fedora Project) 1337719245
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-3.fc17.noarch (Fedora Project) 1337719417
:/usr/lib/locale/locale-archive glibc-common-2.15-51.fc17.i686 (Fedora Project) 1342807217
:/usr/lib/libnss_files-2.15.so glibc-2.15-51.fc17.i686 (Fedora Project) 1342807247
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.12.3-1.fc17.i686 (Fedora Project) 1337719320
:/usr/share/locale/es/LC_MESSAGES/libfm.mo libfm-0.1.17-1.fc17.1.i686 (Fedora Project) 1337719226
:/usr/share/locale/es/LC_MESSAGES/atk10.mo atk-2.4.0-1.fc17.i686 (Fedora Project) 1337719215
:/usr/share/locale/es/LC_MESSAGES/pcmanfm.mo pcmanfm-0.9.10-2.fc17.i686 (Fedora Project) 1337719398
:/usr/share/icons/Mist/icon-theme.cache gnome-themes-2.32.0-8.fc17.noarch (Fedora Project) 1337719271
:/usr/lib/gconv/gconv-modules.cache glibc-2.15-51.fc17.i686 (Fedora Project) 1342807247
:/usr/share/mime/mime.cache shared-mime-info-1.0-4.fc17.i686 (Fedora Project) 1341585296
:/usr/share/locale/es/LC_MESSAGES/libc.mo glibc-common-2.15-51.fc17.i686 (Fedora Project) 1342807217
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-3.fc17.noarch (Fedora Project) 1337719417
:/usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-4.fc17.i686 (Fedora Project) 1337719271
:/usr/share/locale/es/LC_MESSAGES/glib20.mo glib2-2.32.3-1.fc17.i686 (Fedora Project) 1341585294

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=<machine>
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/home/<user>/.cache/keyring-DR4PJI
:SYSFONT=latarcyrheb-sun16
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=<user>
:DESKTOP_SESSION=LXDE
:PATH=/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/<user>/.local/bin:/home/<user>/bin
:MAIL=/var/spool/mail/<user>
:QT_IM_MODULE=xim
:PWD=/home/<user>
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=570
:LANG=es_ES.UTF-8
:KEYTABLE=es
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:XDG_SEAT=seat0
:HOME=/home/<user>
:SHLVL=1
:XDG_CONFIG_HOME=/home/<user>/.config
:BOOT_IMAGE=/boot/vmlinuz-3.4.5-2.fc17.i686
:LOGNAME=<user>
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-kHSXBEl0qb,guid=54c86d11950dac60161ede3000000052
:PREFERRED=/usr/bin/startlxde
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:XDG_RUNTIME_DIR=/run/user/<user>
:DISPLAY=:0
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/home/<user>/.Xauthority
:_LXSESSION_PID=637
:XDG_CURRENT_DESKTOP=LXDE

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 5868                 processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       5868                 5868                 signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/var/log/lxdm.log
:pos:	40043
:flags:	02001
:2:/home/<user>/.xsession-errors
:pos:	11190
:flags:	01
:3:socket:[15336]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[15339]
:pos:	0
:flags:	02
:6:pipe:[15340]
:pos:	0
:flags:	00
:7:pipe:[15340]
:pos:	0
:flags:	01
:8:socket:[15405]
:pos:	0
:flags:	02004002
:9:anon_inode:inotify
:pos:	0
:flags:	02004000
:10:/proc/803/mounts
:pos:	0
:flags:	0100000
:11:socket:[15724]
:pos:	0
:flags:	02004002
:12:/home/<user>/.gtk-bookmarks
:pos:	149
:flags:	0100000
:13:socket:[16370]
:pos:	0
:flags:	02004002
:14:socket:[16397]
:pos:	0
:flags:	02
:15:socket:[16398]
:pos:	0
:flags:	02004002
:16:socket:[16406]
:pos:	0
:flags:	02
:17:socket:[16408]
:pos:	0
:flags:	02004002
:18:/home/<user>/.local/share/gvfs-metadata/home (deleted)
:pos:	0
:flags:	0100000
:19:/home/<user>/.local/share/gvfs-metadata/home-b461eca4.log (deleted)
:pos:	0
:flags:	0100000

smolt_data:
:General
:=================================
:UUID: ba90c79a-56db-4a1f-a270-8b98108b7a27
:SO: Fedora release 17 (Beefy Miracle)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_ES.UTF-8
:Plataforma: i686
:BogoMIPS: 1991.31
:Fabricante de CPU: AuthenticAMD
:Modelo de CPU: AMD Duron(tm) Processor
:Paso del UCP: 0
:Familia de UCP: 6
:Número de Modelo de CPU: 7
:Número de CPUs: 1
:Velocidad del CPU: 995
:Memoria del Sistema: 750
:Intercambio (swap) del Sistema: 754
:Vendedor: ECS
:Sistema: K7S5A 
:Factor de forma: Desktop
:Kernel: 3.4.5-2.fc17.i686
:SELinux Habilitado: 1
:Política de SELinux: targeted
:SELinux Obligado: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(4153:24:0:0) pci, None, PCI/ISA, SiS85C503/5513 (LPC Bridge)
:(4153:22:0:0) pci, None, SERIAL, SiS961/2 SMBus Controller
:(4153:28673:4153:28673) pci, ohci_hcd, USB, USB 1.1 Controller
:(4153:28673:4153:28673) pci, ohci_hcd, USB, USB 1.1 Controller
:(4153:21779:4153:21779) pci, pata_sis, STORAGE, SiS5513 EIDE Controller (A,B step)
:(4153:2304:4153:2304) pci, sis900, ETHERNET, SiS900 10/100 Ethernet Adapter onboard [Asus P4SC-EA]
:(4724:22656:4724:8192) pci, snd_ens1371, MULTIMEDIA_AUDIO, Creative Sound Blaster AudioPCI128
:(4358:12548:2341:4660) pci, ehci_hcd, USB, USB 2.0
:(4318:273:0:0) pci, nouveau, VIDEO, NV11DDR [GeForce2 MX200]
:(4153:1845:0:0) pci, agpgart-sis, HOST/PCI, 735 Host
:(4358:12344:2341:4660) pci, uhci_hcd, USB, VA-502 Mainboard
:(4358:12344:2341:4660) pci, uhci_hcd, USB, VA-502 Mainboard
:(4153:1:0:0) pci, None, PCI/PCI, Virtual PCI-to-PCI bridge (AGP)
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 1276914 476122 463325 327680 243930 243930
:/dev/sda5 WITHHELD vfat 8192 8192 1292175 166040 166040 0 0 0
:/dev/sda4 WITHHELD ext4 4096 4096 1276491 240370 176345 320640 155804 155804
:/dev/sda1 WITHHELD fuseblk 4096 4096 1791239 263167 263167 1150972 1080720 1080720
:/dev/sdc WITHHELD vfat 4096 4096 1970176 686698 686698 0 0 0
:

var_log_messages:
:Jul 21 21:44:23 <machine> kernel: [36274.030287] pcmanfm[803]: segfault at 41bc ip b763d916 sp bfadf890 error 4 in libc-2.15.so (deleted)[b75c6000+1a8000]
:Jul 21 21:44:24 <machine> abrt[23536]: File '/usr/bin/pcmanfm' seems to be deleted
:Jul 21 21:44:25 <machine> abrt[23536]: Saved core dump of pid 803 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-07-21-21:44:24-803 (47439872 bytes)
Comment 1 yarstekt 2012-07-21 16:02:35 EDT
Created attachment 599549 [details]
File: maps
Comment 2 yarstekt 2012-07-21 16:02:38 EDT
Created attachment 599550 [details]
File: backtrace
Comment 3 Fedora End Of Life 2013-07-03 21:13:22 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2013-08-01 01:27:04 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.